<?php

declare(strict_types=1);

namespace app\controllers;

use yii\web\Controller;

use app\models\Terminal;

class PartnersController extends Controller
{
    public function actionIndex()
    {
        $terminals = Terminal::read(500);
        return $this->render('/partners/index', compact('terminals'));
    }
}
